## ruby-joiner 0.3.4

=== debian/changelog ===
ruby-joiner (0.3.4-2) unstable; urgency=medium

  * debian/control: set correct build-deps and depends.
  * debian/copyright: add copyright year.

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Thu, 14 Jan 2016 03:06:44 +0800

ruby-joiner (0.3.4-1) unstable; urgency=medium

  * Initial release (Closes: #797144)

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Fri, 28 Aug 2015 13:41:58 +0800
