=== debian/control ===
Source: ruby-joiner
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper (>= 9~), gem2deb,
 ruby-combustion, ruby-rails, ruby-rspec-rails, ruby-sqlite3
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-joiner.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-joiner.git;a=summary
Homepage: https://github.com/pat/joiner
XS-Ruby-Versions: all

Package: ruby-joiner
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-activerecord
Description: builds activerecord joins from association paths
 Builds ActiveRecord outer joins from association paths and provides
 references to table aliases.
