## ruby-joiner 0.4.2

=== debian/changelog ===
ruby-joiner (0.4.2-2) unstable; urgency=medium

  * Team upload.
  * Add patch to relax version of some dependencies (Closes: #950963)
  * Bump debhelper compatibility level to 12
  * Declare compliance with Debian Policy 4.5.0
  * d/control: rules does not need root
  * Do not runtime depend on ruby interpreter
  * d/copyright: use secure url in Format field

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Fri, 21 Feb 2020 12:55:49 -0300

ruby-joiner (0.4.2-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Andrew Lee (李健秋) ]
  * debian/watch: fetch tarball from upstream's github instead.
  * New upstream version 0.4.2
  * Drop deprecated patches.
  * Added drop-git-in-gemspec.patch.
  * Apply relax-combustion-version.patch.
  * Fix tests file.
  * Update Vcs tags.
  * Bump Standard-version to 4.3.0.
  * Added autotestpkg tag.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 22 Jan 2019 17:28:14 +0800
