=== debian/control ===
Source: ruby-joiner
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper (>= 12~),
               gem2deb,
               ruby-combustion,
               ruby-rails,
               ruby-rspec-rails,
               ruby-sqlite3
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-joiner.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-joiner
Homepage: https://github.com/pat/joiner
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-joiner
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-activerecord,
         ${misc:Depends},
         ${shlibs:Depends}
Description: builds activerecord joins from association paths
 Builds ActiveRecord outer joins from association paths and provides
 references to table aliases.
