## ruby-joiner 0.5.0

=== debian/changelog ===
ruby-joiner (0.5.0-2) unstable; urgency=medium

  * Team Upload
  * Add missing epoch to rails version

 -- Pirate Praveen <praveen@debian.org>  Thu, 03 Sep 2020 10:51:02 +0530

ruby-joiner (0.5.0-1) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * [ci skip] Update team name

  [ Pirate Praveen ]
  * New upstream version 0.5.0 (fixes FTBFS with rails 6)
  * Refresh patches
  * Tighten dependencies

 -- Pirate Praveen <praveen@debian.org>  Wed, 02 Sep 2020 20:41:57 +0530
