## ruby-joiner 0.6.0

=== debian/changelog ===
ruby-joiner (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes compatibility with Rails 6.1.
  * d/control (Build-Depends): Raise rails version to 6.1.
    (Depends): Use ${ruby:Depends}.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 29 Nov 2021 04:43:59 +0100

ruby-joiner (0.5.0-3) unstable; urgency=medium

  * Team upload.
  * d/control (Build-Depends): Raise to dh 13.
    (Standards-Version): Bump to 4.6.0.
  * d/copyright: Add Upstream-Contact field.
  * d/ruby-tests.rake: Remove Gemfile.lock between test runs (closes: #996302).
  * d/rules: Use gem installation layout.
  * d/watch: Minor improvements.
  * d/patches/0004-bundler-strangety.patch: Add patch.
    - Work around bundler in specs for autopkgtest.
  * d/upstream/metadata: Add Archive field.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 08 Nov 2021 18:18:40 +0100
